@charset "UTF-8";

.primary-navigation, .cat-links , .entry-date, .recommend, #wp_page_numbers, .featured-content .entrydate {
	font-family: Fjalla One;
}



/*.scroll-header{
	top: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all  0.5s ease;	
}*/

.site-info span.credityear{
	display:block;font-size:80%;margin-top:10px;margin-bottom:40px;letter-spacing: 1px;
}



#supplementary + .site-info {
	border-top: 0;
}


body.single .listview p{

	font-size: 90%;
	line-height: 120%;
}


.widget_search{
	position: fixed;
	top: 100px;
	z-index: 4
}


/*記事下 shareボタン*/
.snsshare p {font-size: 90%;}
.snsshare .addtoany_list img{width: 30px}




.archive-header, .page-header{
	max-width: 1100px;
}


#masthead{
	/*width: 100%;*/
}

.single .listview{margin:20px auto ;}










.single  .post .entry-title{
	font-size: 140%;
	line-height: 1.3;
	font-weight: bold;
}




.entry-title a{font-weight: 700}

.single .post .entry-meta {display: table;margin: 0;margin-bottom: 8px;}
.single .post .entry-meta-tags {margin: 0;}
/*.single .post .entry-meta .cat-links{display: table-cell;}*/




.entry-content h1{font-size: 140%;font-weight: bold; border-left: solid 6px #FFC331; padding: 8px 0 8px 20px; margin: 45px 0 20px;}
.entry-content h2{font-size: 130%;font-weight: bold;}
.entry-content h3{font-size: 120%;font-weight: bold;}
.entry-content h4{font-size: 110%;font-weight: bold;}
.entry-content h5{font-size: 100%;font-weight: bold;}
.entry-content .wp-caption-text{font-style: normal;}
.entry-content img.alignnone {margin: 20px 0; 25px}


.search-field{margin-bottom: 5px}


.featured-content .entry-title {
	font-weight: 700;
	line-height: 1.3333333333;
	margin: 0;
	/*text-transform: uppercase;*/
}


.slick-prev:before, .slick-next:before{
	color: rgba(255,255,255,0.25);
}

.featured-content .entry-title br{display: none;}

.featured-content .entry-header {
	position: relative;
}

.featured-content .entry-excerpt{text-align: left;padding-left: 20px;padding-right: 20px;}

.read-continue{white-space: nowrap;}

.addtoany_list {
				margin-left: -4px;
}

.taxonomy-description p {padding-right: 10px;padding-left: 10px;}

.full-width .archive-header {padding: 0;}
.site-description {display: none;}
.secondary-navigation {margin-top: 175px;}

.archive-title,.xxx-taxonomy-description,.taxonomy-description{padding: 20px;}
@media screen and (min-width: 320px){


}

@media screen and (max-width: 480px) {

}

@media screen and (min-width: 481px) and (max-width: 640px) {

}
@media screen and (max-width: 640px) {

}

@media screen and (min-width: 641px) {
	.featured-content .entry-header {
		padding: 16px 10px 20px;
		height: 265px;
	}
	.featured-content .entry-excerpt{position: absolute; left: 0; top: 135px;}
}

@media screen and (min-width: 1080px) {
	.featured-content .entry-title br{display: block;}
	.slider .featured-content .entry-title {
	    font-size: 22pt;
	}

	.slider .featured-content .entry-header, .slider-control-paging{
		padding-top: 20px;
		padding-left: 75px;
		padding-right: 75px;
	}
}

@media screen and (max-width: 1007px){
				.entry-header .entry-data2 {display: none;}				
}

@media screen and (min-width: 1008px){

	.site-header .primary-navigation li:hover a{background: none;}
	.single .post .entry-title{
		font-size: 160%;
		line-height: 1.5;
	}

	.site-header .social-icons {margin-right: 20px}

	.listview .entry-title {line-height: 1.5;}

	body.single .listview p{line-height: 1.7;}

	body.single .post-thumbnail{margin-top: 20px}

}



/*featured*/

.featured-content{width: auto;}

.slider-prev,
.slick-prev,.slick-next{z-index: 3;}
.slick-prev{left: 5px}
.slick-next{right: 5px}


@media screen and (min-width: 1008px) {
.featured-content{margin-left: 182px;margin-top: 30px;}
    /*width: 122px;*/
.entry-header .entry-data2 {display: block;}
}


@media screen and (min-width: 1110px) {
.featured-content{margin-left: 296px}
    /*width: 122px;*/
}







/*PopUpAd Style*/

.PUA-btn {
    display: inline-block;
    width: 50%;
    padding: 10px 0;
    font-weight: bold;
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    line-height: 1.3;
    text-decoration: none;
    color: #fff;
    text-align: center;
}

.PUA-btn.PUA-fb{
    float: left;
    background: #3b5998;
    border-radius: 0 0 0 5px;        /* CSS3草案 */
    -webkit-border-radius: 0 0 0 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 0 0 0 5px;   /* Firefox用 */
}

.PUA-btn.PUA-tw{
    float: right;
    background: #55acee;
    border-radius: 0 0 5px 0;        /* CSS3草案 */
    -webkit-border-radius: 0 0 5px 0;    /* Safari,Google Chrome用 */
    -moz-border-radius: 0 0 5px 0;   /* Firefox用 */
}

.share-title {font-size: 14pt; width: 100%; display: block;}
.share-sub-title {font-size: 10pt; width: 100%; display: block;}


/*Modal*/

#PUA-modal-content {
	width: 374px;
	margin: 0;
	padding: 0;
	/*border:2px solid #aaa;*/
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
	background: gray;
    
    display: none;
    position: absolute;
	z-index:9999;
}

#PUA-BannerImg {
    width: 100%;
    height: 411px;
    overflow: hidden;
}

#PUA-BannerImg img {
    width: 100%;
    
     border-radius: 5px 5px 0 0;        /* CSS3草案 */
    -webkit-border-radius: 5px 5px 0 0;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px 5px 0 0;   /* Firefox用 */
}

#PUA-modal-close {
    position: absolute;
    top: -10px;
    right: -10px;
    
    color: #fff;
    background-color: #000;
     border-radius: 50%;        /* CSS3草案 */
    -webkit-border-radius: 50%;    /* Safari,Google Chrome用 */
    -moz-border-radius: 50%;   /* Firefox用 */
    display: block;
    width: 32px;
    height: 32px;
    text-align: center;
}

#PUA-modal-overlay{
	z-index:9998;
	position:fixed;
    display:none;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color:rgba(0,0,0,0.75);
}